> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superlink.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Access Token

> Deletes an access token



## OpenAPI

````yaml DELETE /v1/partner/access-token
openapi: 3.0.1
info:
  title: Superlink
  description: API for Superlink
  termsOfService: https://assets.superlink.me/tos-v2.html
  contact:
    name: API Support
    url: https://superlink.me/about#contact-us
    email: support@superlink.me
  license:
    name: MIT
  version: 67ce35d94e3c397766edd997341ed79b7283e2f3
servers:
  - url: https://api.superlink.me/
security: []
paths:
  /v1/partner/access-token:
    delete:
      tags:
        - partner
      summary: Deletes an access token
      description: Deletes an access token
      operationId: delete-access-token
      requestBody:
        description: access token delete request
        content:
          '*/*':
            schema:
              $ref: '#/components/schemas/api.AccessTokenDeleteRequest'
        required: true
      responses:
        '204':
          description: No Content
          content: {}
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.BadRequestResponse'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.BadRequestResponse'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/api.InternalServerErrorResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    api.AccessTokenDeleteRequest:
      type: object
      properties:
        id:
          type: string
          example: 248b8553-effa-4d99-a906-041a54f7df87
    api.BadRequestResponse:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/api.ErrorResponse'
    api.InternalServerErrorResponse:
      type: object
      properties:
        message:
          type: string
          example: Internal server error
    api.ErrorResponse:
      type: object
      properties:
        field:
          type: string
          example: field
        info:
          type: string
          example: error message
  securitySchemes:
    BearerAuth:
      type: apiKey
      description: Type "Bearer" followed by a space and the JWT token.
      name: Authorization
      in: header

````